<%- 
  
  attachment = @node.attachments.limit(1)[0]

  article_parts = parse_article_html(attachment&.body)

  content_for :title, @node.page_title.blank? ? article_parts[:title] : @node.page_title
  content_for :meta_description, @node.page_description.blank? ? article_parts[:description] : @node.page_description
%>

<%= session[:player_id] %>